//
//  ViewController.swift
//  InterstitialsPlayer
//
//  Created by Christian Leonhard Corsten on 27.01.16.
//  Copyright © 2016 Christian Corsten. All rights reserved.
//

import UIKit

class ViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view, typically from a nib.

    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }
    
    func play()
    {
        let player = VideoPlayerViewController()
        
        self.presentViewController(player, animated: true, completion: nil)
    }


}

